body {	
	background:#60c1ec;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul {
	padding-left:20px; 
	_padding-left:0px; 
	_margin-left:15px; 
	margin-top:5px;
}

ol {
	padding-left:20px; 
	_padding-left:0px; 
	_margin-left:25px; 
	margin-top:5px;
}

#container {
	position:absolute;
	background:#717070;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
	width:100%;
	height:100%;
	background:#60c1ec url(images/bg.gif) repeat-x;
}
#bg {	
	position:relative;
	margin: 25px auto 20px auto;
	width: 930px;
	background:#FFFFFF;
}

#leftBgCnr {		
	position:relative;
	left:-916px;
	height: 23px;
	width: 23px;
	background:transparent;
}

#leftYellow {	
	width: 46px;
	margin-left:1px;
	background:#f4b424;
}

#rightRed {	
	position:relative;
	width: 14px;
	left:875px;
	top:0px;
	background:#e24137;
}

#whiteCover {
	top:0px;
	margin-left:39px;
	width: 6px;
	background:#FFFFFF;
	_overflow:hidden;
}

#banner {
	position: relative;
	margin: -22px 0px 0px -869px;
	width:868px;
	height:185px;
}

#pageHead {
	position: absolute;
	width: 272px;
	height: 40px;
	top: 117px;
	left: -70px;
	border:1px solid #ffffff;
	border-right:none;
	background: #cdcdcd;
	z-index:9;
}

#flash {
	position:absolute;
	width: 653px;	
	height: 98px;
	left:203px;
	top:94px;
	background:#ffffff url(images/topNav.gif) no-repeat;
}

/*----------------------------------------------------------------
 Nav styles
----------------------------------------------------------------*/
#flash ul {
	position:relative;
	list-style:none;
	margin:0;
	padding:0;
	}

#flash li {
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	width:129px;
	height:84px;	
	}

#flash li#overview {
	top:14px;
	}
#flash li#products {
	top:3px;
	left:131px;
	}
#flash li#recipes {
	top:14px;
	left:262px;
	}
#flash li#clients {
	top:0px;
	left:393px;
	}
#flash li#contact {
	top:7px;
	left:524px;
	}
#flash li#overview a {
	display:block;
	width:129px;
	height:84px;
	background:transparent url(./images/nav/overview.gif) no-repeat 0 0;
	}
#flash li#products a {
	display:block;
	width:129px;
	height:84px;
	background:transparent url(./images/nav/products.gif) no-repeat 0 0;
	}
#flash li#recipes a {
	display:block;
	width:129px;
	height:84px;
	background:transparent url(./images/nav/recipes.gif) no-repeat 0 0;
	}
#flash li#clients a {
	display:block;
	width:129px;
	height:84px;
	background:transparent url(./images/nav/clients.gif) no-repeat 0 0;
	}
#flash li#contact a {
	display:block;
	width:129px;
	height:84px;
	background:transparent url(./images/nav/contact.gif) no-repeat 0 0;
	}
#flash li#overview a:hover,
#flash li#products a:hover,
#flash li#recipes a:hover,
#flash li#clients a:hover,
#flash li#contact a:hover {
	background-position: 0 -84px;
	}
#flash li#overview a span, 
#flash li#products a span, 
#flash li#recipes a span, 
#flash li#clients a span, 
#flash li#contact a span {
	display:none;
	}




#content {
	position: relative;
	margin: 0px 0px 0px -869px;
	padding: 20px 0px 0px 0px;
	width: 868px;
}


#footer {
	position: relative;
	padding: 11px 45px 0px 45px;
	left:-876px;
	border:none;
	height: 24px;
	width:792px;
	overflow:hidden;
	background: #78b946;
	font-family: arial;
	font-size: 8pt;	
	color: #bcdca3;	
	text-align:left;
}

#whiteCoverHor {
	position:absolute;
	top:1px;
	left:0px;
	height: 6px;
	width:882px;
	background:#FFFFFF;
	overflow:hidden;
}

#footerNav {
	position: relative;
	background:transparent;
	top:-14px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	width:800px;		
	text-align:right;
}
div#footerNav a, div#footerNav a:visited, div#footerNav a:active{
	font-family: arial;
	font-size: 8pt;	
	color: #bcdca3;
	text-decoration: none;
}
div#footerNav a:hover{
	color: #f4b424;
}

#subFooter {
	position:relative;
	height: 37px;
	width:960px;
	padding: 0px auto 0px auto;
	margin: -20px auto 0px auto;
	font-family: arial;
	font-size:8pt;
	color: #a7d7ed;
	line-height:8pt;
}

#djcFooterLeftLogo {
	position: absolute;
	top:10px;
	left:30px;
	width:83px;
	height:21px;
}
#djcFooterText {
	position: absolute;
	width:965px;
	height:20px;	
	top:6px;
	text-align:center;
}
#djcFooterText a {
	font-family: arial;
	font-size:8pt;
	color: #a7d7ed;
	line-height:10px;
	text-decoration: none;
}
#djcFooterRightLogo {
	position: absolute;
	top:10px;
	left:850px;	
	width:83px;
	height:21px;
}

#greyBox {
	position:relative;
	margin-bottom:35px;
	_margin-bottom:0px;
	border:1px solid #dbdbdb;
	background:#ededed;
}

.subpageBox {
	width:523px;
	height:215px;
	margin-top:15px;
}

.subpageBox2 {
	padding-left:4px;
	position: relative;
	width:777px; 
	height:136px;
	background: #ffffff;
	left:37px;
}

.diagLines {
	position:absolute;
	width:542px;
	height:9px;
	left:236px;
	overflow: hidden;
	background: #ffffff url(images/diagLines.gif);
}

.subpageBox2Head {
	position: absolute;
	width:304px;
	height:37px;
	top:0px;
	left:459px;
	background:#ffffff;
}

.greenBoxHead {
	position: absolute;
	width:294px;
	height:27px;
	top:5px;
	left:5px;
	background:#91c33a;
}

.picBox {
	width:213px;
	height:136px;
	background:#ffffff; 
}

.head {
	position: relative;
	width: 382px;
	height: 147px;
	left: 20px;
	background: #ededed;
}

.tab {
	position: absolute;
	background: #fefefe;
	width: 47px;
	height: 139px;
	top:0px;
}

.button {
	position: absolute;
	background:#92c23a;
	width: 41px;
	height: 129px;	
	left:5px;
	top:5px;
}

.bod {
	position: absolute;
	background:#fefefe;
	width:336px;
	height:147px;
	left: 47px;
}

#whiteBox {
	position:absolute;
	border:1px solid #dbdbdb;
	top:20px;
}

.green22 {
	font-family: arial;
	font-size:22px;
	color: #78b946;
	line-height:22px;
	text-decoration: none;
}

.red18 {
	font-family: arial;
	font-size:18px;
	color: #e24137;
	line-height:18px;
	text-decoration: none;
}

.grey {
	color: #666666;
}

.red {
	font-weight:bold;
	color: #e24137;
}

.blue {
	font-weight:bold;
	color: #26a5de;
}

.blue a {
	font-weight:bold;
	text-decoration: none;
	color: #26a5de;
}

a img {
	border: 0;
}

.moreWrap {
	border: 1px solid #60C1EC;
	padding: 2px;
	float: right;
	margin-right: 70px;
}
a.more {
	display: block;
	background: #60C1EC;
	padding: 5px 20px;
	color: #fff;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
}

a.more:hover {
	background: #F4B424;
}
.subHead15 {
	font-family: arial;
	font-size:15px;
	color: #666666;
	line-height:15px;
	text-decoration: none;
	font-weight:bold;
}

.subHead14 {
	font-family: arial;
	font-size:14px;
	color: #666666;
	line-height:14px;
	text-decoration: none;
	font-weight:bold;
}

.red14 {
	font-family: arial;
	font-size:14px;
	color: #e24137;
	line-height:14px;
	text-decoration: none;
	font-weight:bold;
}

.num {
	font-family: verdana;
	font-size:8pt;
	color: #4e4e4e;
	line-height:10pt;
	text-decoration: none;
	font-weight:bold;
}

.green {	
	color: #78b946;
}

.bodyTxt {
	font-family: arial;
	font-size:8pt;
	color: #999999;
	line-height:10pt;
	text-decoration: none;
}

.whiteHead {
	font-family: arial;
	font-size:11pt;
	color: #ffffff;
	line-height:11pt;
	text-decoration: none;
	font-weight:bold;
}

.yellow {
	font-family: arial black;
	font-size:14pt;
	color: #f4b424;
	line-height:14pt;
	text-decoration: none;
}
.profile-img {padding: 3px; border: 4px double #bbb; margin: 0 auto; display: table;}